package com.mmc.pms.service;

import com.mmc.pms.common.ResultBody;
import com.mmc.pms.model.qo.GoodsInfoQO;

/**
 * @Author small @Date 2023/5/16 15:08 @Version 1.0
 */
public interface MiniProgramProductMallService {
  ResultBody getAppGoodsInfoDetail(Integer id);

  ResultBody listGoodsByQO(GoodsInfoQO param);
}
